## php-sabredav 1.6.2

=== debian/changelog ===
php-sabredav (1.6.2-3) unstable; urgency=low

  * Fixed the hompage field in debian/control.

 -- Paul van Tilburg <paulvt@debian.org>  Sun, 03 Jun 2012 00:14:06 +0200

php-sabredav (1.6.2-2) unstable; urgency=low

  * Set the team as maintainer.

 -- Paul van Tilburg <paulvt@debian.org>  Sun, 03 Jun 2012 00:01:09 +0200

php-sabredav (1.6.2-1) unstable; urgency=low

  [ Thomas Mueller ]
  * Initial release (Closes: #670876)

 -- Paul van Tilburg <paulvt@debian.org>  Sun, 20 May 2012 10:45:50 +0200
