## php-sabredav 1.6.3

=== debian/changelog ===
php-sabredav (1.6.3-1) unstable; urgency=low

  * New upstream release

 -- Thomas Mueller <thomas.mueller@tmit.eu>  Fri, 06 Jul 2012 08:29:33 +0200
