=== debian/control ===
Source: php-sabredav
Section: php
Priority: optional
Maintainer: ownCloud for Debian maintainers <pkg-owncloud-maintainers@lists.alioth.debian.org>
Uploaders: Thomas Mueller <thomas.mueller@tmit.eu>,Paul van Tilburg <paulvt@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: http://code.google.com/p/sabredav/
Vcs-Git: git://git.debian.org/pkg-owncloud/php-sabredav.git
Vcs-Browser: http://git.debian.org/?p=pkg-owncloud/php-sabredav.git;a=summary

Package: php-sabredav
Architecture: all
Depends: php5 | php5-cli, ${misc:Depends}
Description: SabreDAV allows you to easily add WebDAV support to a PHP application
 SabreDAV is meant to cover the entire standard, and attempts to allow 
 integration using an easy to understand API.
 .
 Feature list:
  * Fully WebDAV compliant
  * Supports Windows XP, Windows Vista, Mac OS/X, DavFSv2, Cadaver, Netdrive, 
    Open Office, and probably more.
  * Passing all Litmus tests.
  * Supporting class 1, 2 and 3 Webdav servers.
  * Locking support.
  * Custom property support.
  * CalDAV (tested with Evolution, iCal, iPhone and Lightning).
  * CardDAV (tested with OS/X addressbook, the iOS addressbook and Evolution).
  * Over 97% unittest code coverage.
 .
 Supported RFC's:
  * RFC2617: Basic/Digest auth.
  * RFC2518: First WebDAV spec.
  * RFC3744: ACL (some features missing).
  * RFC4709: DavMount.
  * RFC4791: CalDAV.
  * RFC4918: WebDAV revision.
  * RFC5397: current-user-principal.
  * RFC5689: Extended MKCOL.
  * RFC6352: CardDAV
  * draft-daboo-carddav-directory-gateway: CardDAV directory gateway
  * CalDAV ctag, CalDAV-proxy.
