=== debian/watch ===
version=3

#http://code.google.com/p/sabredav/ downloads/detail?name=SabreDAV-(.*)\.zip
http://code.google.com/p/sabredav/downloads/list //sabredav.googlecode.com/files/SabreDAV-(.*).zip
