## php-sabredav 1.7.6+dfsg

=== debian/changelog ===
php-sabredav (1.7.6+dfsg-2) unstable; urgency=low

  * Team upload
  * php-sabre-dav also breaks owncloud (<< 5)

 -- David Prévot <taffit@debian.org>  Wed, 10 Apr 2013 15:14:43 -0400

php-sabredav (1.7.6+dfsg-1) unstable; urgency=low

  * Team upload
  * New upstream release
  * debian/copyright: Update
  * debian/rules: Use canonical Vcs- fields

 -- David Prévot <taffit@debian.org>  Wed, 10 Apr 2013 09:24:35 -0400

php-sabredav (1.7.5+dfsg-3) unstable; urgency=low

  * Team upload
  * Provide back the transitional dummy package, with Breaks: owncloud (<< 5)
    to avoid premature/asynchronous upgrades, better fix to #704889, thanks to
    Gregor Herrmann <gregoa@debian.org>

 -- David Prévot <taffit@debian.org>  Sun, 07 Apr 2013 10:56:00 -0400

php-sabredav (1.7.5+dfsg-2) unstable; urgency=low

  * Team upload
  * Drop the transitional dummy package (closes: #704889)

 -- David Prévot <taffit@debian.org>  Sun, 07 Apr 2013 10:14:57 -0400

php-sabredav (1.7.5+dfsg-1) unstable; urgency=low

  * Team upload
  * New upstream release
  * debian/doc: Remove empty file
  * debian/{repack.sh,rules,watch}: Repack downloaded ZIP file and strip
    non-DFSG compliant material
  * debian/copyright: Document the new and updated licenses 
  * debian/control:
    - Drop now useless DMUA
    - Bump Standards-Version to 3.9.4, no change needed
    - Depends on php-sabre-vobject 
    - Rename the binary package as php-sabre-dav following upstream advice
    - Provide a transitional dummy package 

 -- David Prévot <taffit@debian.org>  Thu, 28 Mar 2013 16:12:58 -0400
