=== debian/control ===
--- 
+++ 
@@ -3,16 +3,18 @@
 Priority: optional
 Maintainer: ownCloud for Debian maintainers <pkg-owncloud-maintainers@lists.alioth.debian.org>
 Uploaders: Thomas Mueller <thomas.mueller@tmit.eu>,Paul van Tilburg <paulvt@debian.org>
-DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 8.0.0)
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://code.google.com/p/sabredav/
-Vcs-Git: git://git.debian.org/pkg-owncloud/php-sabredav.git
-Vcs-Browser: http://git.debian.org/?p=pkg-owncloud/php-sabredav.git;a=summary
+Vcs-Git: git://anonscm.debian.org/pkg-owncloud/php-sabredav.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-owncloud/php-sabredav.git
 
-Package: php-sabredav
+Package: php-sabre-dav
 Architecture: all
-Depends: php5 | php5-cli, ${misc:Depends}
+Depends: php5 | php5-cli, php-sabre-vobject, ${misc:Depends}
+Provides: php-sabredav
+Replaces: php-sabredav (<< 1.7)
+Breaks: owncloud (<< 5), php-sabredav (<< 1.7)
 Description: SabreDAV allows you to easily add WebDAV support to a PHP application
  SabreDAV is meant to cover the entire standard, and attempts to allow 
  integration using an easy to understand API.
@@ -42,3 +44,10 @@
   * draft-daboo-carddav-directory-gateway: CardDAV directory gateway
   * CalDAV ctag, CalDAV-proxy.
 
+Package: php-sabredav
+Depends: php-sabre-dav, ${misc:Depends}
+Breaks: owncloud (<< 5)
+Architecture: all
+Section: oldlibs
+Description: transitional dummy package
+ This is a transitional dummy package. It can safely be removed.
