=== debian/rules ===
--- 
+++ 
@@ -7,6 +7,7 @@
 %:
 	dh $@
 
+override_dh_auto_clean override_dh_auto_build:
+
 get-orig-source:
-	uscan --force --verbose --rename
-
+	uscan --verbose
