=== debian/watch ===
version=3

#http://code.google.com/p/sabredav/ downloads/detail?name=SabreDAV-(.*)\.zip
options="dversionmangle=s/\+dfsg[0-9]*//" \
  http://code.google.com/p/sabredav/downloads/list \
  //sabredav.googlecode.com/files/SabreDAV-(.*).zip \
  debian sh debian/repack.sh
