## php-sabredav 1.8.10

=== debian/changelog ===
php-sabredav (1.8.10-2) unstable; urgency=medium

  * Add hint about security maintenance in Jessie
  * Drop now useless XS-Testsuite
  * Bump standards version to 3.9.6
  * Revert "Prepare transition from php-horde-dav"
  * Only accept HTTP and HTTPS as protocol

 -- David Prévot <taffit@debian.org>  Mon, 29 Sep 2014 14:53:23 -0400

php-sabredav (1.8.10-1) unstable; urgency=medium

  * No tests if DEB_BUILD_OPTIONS contains nocheck
  * Document branch in Vcs-Git
  * Revert "Conflict with php-sabre-http"
  * Revert "Mangle version higher than 2.0.0", and updload to unstable

 -- David Prévot <taffit@debian.org>  Sun, 20 Jul 2014 15:07:58 -0400

php-sabredav (2.0.0+really1.8.10-2) experimental; urgency=medium

  * Conflict with php-sabre-http

 -- David Prévot <taffit@debian.org>  Wed, 28 May 2014 15:01:42 -0400

php-sabredav (2.0.0+really1.8.10-1) experimental; urgency=medium

  [ Evert Pot ]
  * Fixed a potential security issue.
  * XXE security issue.
  * Updated changelog.

  [ David Prévot ]
  * debian/watch:
    - Handle alpha and beta releases
    - Update upstream source
    - Focus on 1.8.… releases
    - Repack is now useless (docs have been removed)
    - Mangle version higher than 2.0.0
  * debian/control:
    - Bump standards version to 3.9.5
    - Update Homepage
  * Update copyright
  * Run the test suite on packaging
  * Remove TODO about tests since they run
  * Add DEP-8 compliant tests
  * Skip failing tests starting with PHP 5.5.10, workarounds FTBFS #743111
  * Remove transitional package
  * Prepare transition from php-horde-dav

 -- David Prévot <taffit@debian.org>  Tue, 27 May 2014 16:18:48 -0400

php-sabredav (1.8.7+dfsg-1) experimental; urgency=low

  * Imported Upstream version 1.8.7+dfsg
  * Drop php5-json build-dependency
  * Refer to Apache-2.0 from /usr/share/common-licenses
  * Add self to uploaders

 -- David Prévot <taffit@debian.org>  Sat, 12 Oct 2013 17:55:32 -0400

php-sabredav (1.8.6+dfsg-1) experimental; urgency=low

  * Team upload
  * New upstream release (closes: #712752)
  * Update copyright
  * Use phpcomposer build helper

 -- David Prévot <taffit@debian.org>  Thu, 20 Jun 2013 17:03:20 -0400
