=== debian/control ===
Source: php-sabredav
Section: php
Priority: optional
Maintainer: ownCloud for Debian maintainers <pkg-owncloud-maintainers@lists.alioth.debian.org>
Uploaders: Thomas Mueller <thomas.mueller@tmit.eu>,
           Paul van Tilburg <paulvt@debian.org>,
           David Prévot <taffit@debian.org>
Build-Depends: debhelper (>= 8.0.0),
               php-sabre-vobject,
               php-symfony-classloader,
               php5-curl,
               php5-sqlite,
               phpunit,
               pkg-php-tools (>= 1.7~)
Standards-Version: 3.9.6
Homepage: http://sabre.io/dav/
Vcs-Git: git://anonscm.debian.org/pkg-owncloud/php-sabredav.git -b 1.8
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-owncloud/php-sabredav.git

Package: php-sabre-dav
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Description: ${phpcomposer:description}
 SabreDAV is meant to cover the entire standard, and attempts to allow
 integration using an easy to understand API.
 .
 Feature list:
  * Fully WebDAV compliant
  * Supports Windows XP, Windows Vista, Mac OS/X, DavFSv2, Cadaver, Netdrive,
    Open Office, and probably more.
  * Passing all Litmus tests.
  * Supporting class 1, 2 and 3 Webdav servers.
  * Locking support.
  * Custom property support.
  * CalDAV (tested with Evolution, iCal, iPhone and Lightning).
  * CardDAV (tested with OS/X addressbook, the iOS addressbook and Evolution).
  * Over 97% unittest code coverage.
 .
 Supported RFC's:
  * RFC2617: Basic/Digest auth.
  * RFC2518: First WebDAV spec.
  * RFC3744: ACL (some features missing).
  * RFC4709: DavMount.
  * RFC4791: CalDAV.
  * RFC4918: WebDAV revision.
  * RFC5397: current-user-principal.
  * RFC5689: Extended MKCOL.
  * RFC6352: CardDAV
  * draft-daboo-carddav-directory-gateway: CardDAV directory gateway
  * CalDAV ctag, CalDAV-proxy.
