=== debian/tests/control ===
Tests: phpunit
Restrictions: rw-build-tree
Depends: @, patch, php-symfony-classloader, php5-curl, php5-sqlite, phpunit
