=== debian/watch ===
version=3
options="dversionmangle=s/\+dfsg[0-9]*//,uversionmangle=s/alpha/~alpha/;s/beta/~beta/" \
http://githubredir.debian.net/github/fruux/sabre-dav \
/github/fruux/sabre-dav/(1\.8\.\d.+).tar.gz
