## php-sabredav 1.8.12

=== debian/changelog ===
php-sabredav (1.8.12-1ubuntu2) xenial; urgency=medium

  * d/p/DEP-8/Use-installed-class-for-DEP-8-tests.patch: fix
    include_path (LP: #1568026).

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Fri, 08 Apr 2016 09:07:31 -0700

php-sabredav (1.8.12-1ubuntu1) xenial; urgency=medium

  * Update to PHP7.0 dependencies (LP: #1565025).
  * Add mbstring as build dependency.
  * debian/patches/PluginTest-check-for-exact-false.patch: Use !== for
    testing return value of simplexml_load_string.  Closes LP: #1565025.

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Fri, 01 Apr 2016 10:48:29 -0700

php-sabredav (1.8.12-1) unstable; urgency=medium

  [ Evert Pot ]
  * Support empty usernames and passwords in basic auth. Fixes #568
  * Preparing for a 1.8 release.

  [ Lukas Reschke ]
  * Only accept HTTP and HTTPS as protocol

  [ David Prévot ]
  * Update watch file
  * Update copyright
  * Provide homemade autoload.php
  * Install naturalselection and sabredav CLIs
  * Update uploaders list
  * Drop copyright mention for debian/*

 -- David Prévot <taffit@debian.org>  Sat, 25 Apr 2015 12:24:38 -0400
