=== debian/control ===
--- 
+++ 
@@ -1,17 +1,19 @@
 Source: php-sabredav
 Section: php
 Priority: optional
-Maintainer: ownCloud for Debian maintainers <pkg-owncloud-maintainers@lists.alioth.debian.org>
-Uploaders: Thomas Mueller <thomas.mueller@tmit.eu>,
-           Paul van Tilburg <paulvt@debian.org>,
-           David Prévot <taffit@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: ownCloud for Debian maintainers <pkg-owncloud-maintainers@lists.alioth.debian.org>
+Uploaders: David Prévot <taffit@debian.org>
 Build-Depends: debhelper (>= 8.0.0),
-               php-sabre-vobject,
-               php-symfony-classloader,
-               php5-curl,
-               php5-sqlite,
+               help2man,
+               php-sabre-vobject (>= 2.1.7),
+               php-curl,
+               php-mbstring,
+               php-sqlite3,
+               phpab,
                phpunit,
-               pkg-php-tools (>= 1.7~)
+               pkg-php-tools (>= 1.7~),
+               python
 Standards-Version: 3.9.6
 Homepage: http://sabre.io/dav/
 Vcs-Git: git://anonscm.debian.org/pkg-owncloud/php-sabredav.git -b 1.8
@@ -19,8 +21,13 @@
 
 Package: php-sabre-dav
 Architecture: all
-Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
+Depends: php-sabre-vobject (>= 2.1.7),
+         ${misc:Depends},
+         ${phpcomposer:Debian-require}
+Recommends: python
 Suggests: ${phpcomposer:Debian-suggest}
+Replaces: ${phpcomposer:Debian-replace}
+Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
 Description: ${phpcomposer:description}
  SabreDAV is meant to cover the entire standard, and attempts to allow
  integration using an easy to understand API.
