=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM := $(shell dpkg-parsechangelog -S Version | sed 's/-[^-]*//')

%:
	dh $@ --with phpcomposer

override_dh_auto_build:
	dh_auto_build
	phpab	--output lib/Sabre/autoload.php \
		--template debian/autoload.php.tpl \
		lib/Sabre

override_dh_auto_clean:
	rm -rf tests/temp
	dh_auto_clean

override_dh_auto_test:
ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	phpunit --configuration tests/phpunit.xml
else
	@echo "** tests disabled"
endif

override_dh_fixperms:
	dh_fixperms
	chmod -x $(CURDIR)/debian/php-sabre-dav/usr/share/php/Sabre/sabredav.php

override_dh_installman:
	mkdir --parent $(CURDIR)/debian/tmp
	help2man \
		--no-info \
		--name='keep cache directories below a specified threshold' \
		--output=$(CURDIR)/debian/tmp/naturalselection.1 \
		$(CURDIR)/bin/naturalselection.py
	help2man \
		--help-option=\  \
		--version-string=$(UPSTREAM) \
		--no-info \
		--include=$(CURDIR)/debian/sabredav.1.in \
		"echo Usage: sabredav" \
		> $(CURDIR)/debian/tmp/sabredav.1
	dh_installman

get-orig-source:
	uscan --verbose --force --rename
