=== debian/watch ===
version=3
options=uversionmangle=s/([^\d.]+)/~$1/i \
http://github.com/fruux/sabre-dav/releases \
/fruux/sabre-dav/archive/(1\.8\.\d.+).tar.gz
