## php-sabredav 3.2.0

=== debian/changelog ===
php-sabredav (3.2.0-1) experimental; urgency=medium

  [ Evert Pot ]
  * Fix insecure default ACL rule.

 -- David Prévot <taffit@debian.org>  Thu, 07 Jul 2016 10:43:36 -0400

php-sabredav (3.2.0~alpha1-1) experimental; urgency=medium

  [ Evert Pot ]
  * Prepping for 3.2.0 alpha1 release.

  [ David Prévot ]
  * Adapt package to new php-psr-log dependency
  * Adapt phpunit calls to phpunit.xml.dist renaming

 -- David Prévot <taffit@debian.org>  Wed, 11 May 2016 20:56:37 -0400

php-sabredav (3.1.3-1) experimental; urgency=medium

  [ Evert Pot ]
  * libxml should be at least at 2.7.0.
  * Releasing 3.1.3

  [ David Prévot ]
  * Update Standards-Version to 3.9.8

 -- David Prévot <taffit@debian.org>  Wed, 06 Apr 2016 21:14:29 -0400

php-sabredav (3.1.2-1) experimental; urgency=medium

  [ Evert Pot ]
  * Clean up synclog correctly after deleting addressbook.
  * Fall back to manually seeking if fseek fails.
  * Making the Sqlite schema a lot more strict.

  [ David Prévot ]
  * Move maintenance within Debian PHP PEAR Maintainers
  * Update Standards-Version to 3.9.7
  * PHP 7.0 transition:
    - Adapt php5-* build-dependencies
    - Build with recent pkg-php-tools

 -- David Prévot <taffit@debian.org>  Sun, 13 Mar 2016 13:07:55 -0400

php-sabredav (3.1.1-1) experimental; urgency=medium

  [ Thomas Müller ]
  * Allow PHP7 in composer.json

 -- David Prévot <taffit@debian.org>  Tue, 26 Jan 2016 10:15:30 -0400

php-sabredav (3.1.0-1) experimental; urgency=medium

  [ Evert Pot ]
  * Yup! This is it. 3.1 is almost there.

  [ David Prévot ]
  * Update copyright (years)

 -- David Prévot <taffit@debian.org>  Wed, 06 Jan 2016 22:42:22 -0400

php-sabredav (3.1.0~alpha2-1) experimental; urgency=medium

  [ Evert Pot ]
  * Remove simplefsserver.php
  * Releasing 3.1.0-alpha2

 -- David Prévot <taffit@debian.org>  Sat, 05 Sep 2015 11:48:32 -0400

php-sabredav (3.1.0~alpha1-1) experimental; urgency=medium

  [ Evert Pot ]
  * sabre/dav now works with vobject4
  * Workaround for broken Windows Phone client.

 -- David Prévot <taffit@debian.org>  Tue, 28 Jul 2015 08:54:22 +0200

php-sabredav (3.0.1-1) experimental; urgency=medium

  [ Evert Pot ]
  * Preparing for 3.0.1 release.

  [ Vincent Petry ]
  * Properly concatenate $path, even if it's "0"

 -- David Prévot <taffit@debian.org>  Fri, 03 Jul 2015 15:00:02 -0400

php-sabredav (3.0.0-1) experimental; urgency=medium

  [ Evert Pot ]
  * Calling the next version 3.0.

 -- David Prévot <taffit@debian.org>  Sat, 20 Jun 2015 14:20:38 -0400

php-sabredav (2.2.0~alpha4-1) experimental; urgency=medium

  [ Evert Pot ]
  * New XML system

  [ David Prévot ]
  * Update uploaders list
  * Drop copyright mention for debian/*

 -- David Prévot <taffit@debian.org>  Tue, 14 Apr 2015 21:09:06 -0400

php-sabredav (2.2.0~alpha3-1) experimental; urgency=medium

  [ Evert Pot ]
  * Using 1.0 for sabre/uri and dev-master for sabre/http
  * Releasing 2.0.0alpha-3

  [ Lukas Reschke ]
  * Prevent enumeration of absolute path using Browser Plugin

  [ David Prévot ]
  * Build-depend on php-sabre-uri and python
  * Provide homemade autoload.php
  * Install naturalselection and sabredav CLIs

 -- David Prévot <taffit@debian.org>  Thu, 26 Feb 2015 12:39:19 -0400

php-sabredav (2.2.0~alpha2-1) experimental; urgency=medium

  [ Evert Pot ]
  * Tagging the second 2.2.0 alpha

  [ David Prévot ]
  * Update copyright

 -- David Prévot <taffit@debian.org>  Sat, 10 Jan 2015 09:43:27 -0400

php-sabredav (2.2.0~alpha1-1) experimental; urgency=medium

  [ Evert Pot ]
  * Deleted long-deprecated classes.
  * Removed deprecated Client methods.
  * Releasing the first 2.2 alpha.

 -- David Prévot <taffit@debian.org>  Thu, 11 Dec 2014 11:38:09 -0400

php-sabredav (2.1.2-1) experimental; urgency=medium

  [ Evert Pot ]
  * Releasing 2.1.2

  [ David Prévot ]
  * Update watch file
  * Drop now useless patch (Closes: #743111)

 -- David Prévot <taffit@debian.org>  Thu, 11 Dec 2014 10:39:24 -0400

php-sabredav (2.1.1-1) experimental; urgency=medium

  [ Evert Pot ]
  * calendar-timezone support for calendar-query and calendar-multiget.
  * calendar-timezone support in free-busy-query REPORT
  * Support for calendar-timezone in scheduling freebusy request.
  * IScheduleObject is now also a ICalendar object.
  * Added CalendarRoot for forward compatibility.
  * Using class_alias instead.
  * Only marking iCalendar objects as modified when they generate scheduling
    messages.
  * Support REDIRECT_REMOTE_USER.
  * Ensuring that the sync-token field gets initialized with a value.
  * IMipHandler did not strip mailto: frome email addresses.
  * Adding sync-token back to the ics generator.
  * Several issues fixed in the migration process.

  [ Armin Hackmann ]
  * #550 Don't select a shared calendar as schedule-default-calendar-URL

  [ David Prévot ]
  * Use php-symfony-class-loader instead of php-symfony-classloader

 -- David Prévot <taffit@debian.org>  Fri, 28 Nov 2014 16:56:41 -0400

php-sabredav (2.1.0~alpha2-1) experimental; urgency=medium

  [ Evert Pot ]
  * Adding calendar-user-address-set to default principal property search.
  * Migrated notifications-related functionality to its own plugin.
  * Added getCalendarObjectByUID to PDO backend.
  * Version is alpha2

 -- David Prévot <taffit@debian.org>  Wed, 29 Oct 2014 15:15:40 -0400

php-sabredav (2.1.0~alpha1-1) experimental; urgency=medium

  [ Evert Pot ]
  * Providing a way to find a calendar object by its UID.
  * Propertystorage must transfer properties after MOVE requests.
  * Added phpcs + lots of cs fixes.
  * Always showing the lock-token in lockdiscovery properties.
  * Browser plugin now supports supported-privilege-set.
  * CalendarRootNode -> CalendarRoot. UserCalendars -> CalendarHome.
  * getCalendarByObjectUID is now part of the standard interface.
  * Moved getCalendarObjectsByUID to base interface.
  * Delegating some scheduling functionality to vobject's new itip stuff.
  * Overhauled iMip plugin.

