=== debian/control ===
--- 
+++ 
@@ -1,33 +1,35 @@
 Source: php-sabredav
 Section: php
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: ownCloud for Debian maintainers <pkg-owncloud-maintainers@lists.alioth.debian.org>
+Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
 Build-Depends: debhelper (>= 8.0.0),
                help2man,
-               php-sabre-vobject (>= 2.1.7),
+               php-codesniffer,
                php-curl,
-               php-mbstring,
+               php-psr-log,
+               php-sabre-event (>= 2.0.1-2~),
+               php-sabre-http (>= 4.2.1),
+               php-sabre-vobject (>= 4),
+               php-sabre-xml,
                php-sqlite3,
                phpab,
                phpunit,
-               pkg-php-tools (>= 1.7~),
+               pkg-php-tools (>= 1.29~),
                python
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://sabre.io/dav/
-Vcs-Git: git://anonscm.debian.org/pkg-owncloud/php-sabredav.git -b 1.8
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-owncloud/php-sabredav.git
+Vcs-Git: git://anonscm.debian.org/pkg-php/php-sabredav.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-sabredav.git
 
 Package: php-sabre-dav
 Architecture: all
-Depends: php-sabre-vobject (>= 2.1.7),
-         ${misc:Depends},
-         ${phpcomposer:Debian-require}
+Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
 Recommends: python
 Suggests: ${phpcomposer:Debian-suggest}
 Replaces: ${phpcomposer:Debian-replace}
 Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
+Provides: ${phpcomposer:Debian-provide}
 Description: ${phpcomposer:description}
  SabreDAV is meant to cover the entire standard, and attempts to allow
  integration using an easy to understand API.
