=== debian/rules ===
--- 
+++ 
@@ -3,21 +3,28 @@
 UPSTREAM := $(shell dpkg-parsechangelog -S Version | sed 's/-[^-]*//')
 
 %:
-	dh $@ --with phpcomposer
+	dh $@ --with phpcomposer -XICON-LICENSE
 
 override_dh_auto_build:
 	dh_auto_build
-	phpab	--output lib/Sabre/autoload.php \
+	phpab	--output lib/autoload.php \
 		--template debian/autoload.php.tpl \
-		lib/Sabre
+		lib
+	mkdir --parents vendor
+	phpab \
+		--output vendor/autoload.php \
+		--basedir vendor \
+		--template debian/autoload.php.tpl \
+		lib tests/Sabre
 
 override_dh_auto_clean:
-	rm -rf tests/temp
+	rm -rf tests/temp vendor
 	dh_auto_clean
 
 override_dh_auto_test:
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
-	phpunit --configuration tests/phpunit.xml
+	phpunit --configuration tests/phpunit.xml.dist
+	phpcs -p --standard=tests/phpcs/ruleset.xml lib
 else
 	@echo "** tests disabled"
 endif
@@ -32,7 +39,7 @@
 		--no-info \
 		--name='keep cache directories below a specified threshold' \
 		--output=$(CURDIR)/debian/tmp/naturalselection.1 \
-		$(CURDIR)/bin/naturalselection.py
+		$(CURDIR)/bin/naturalselection
 	help2man \
 		--help-option=\  \
 		--version-string=$(UPSTREAM) \
