=== debian/tests/control ===
Test-Command: phpcs -p --standard=tests/phpcs/ruleset.xml /usr/share/php/Sabre/*DAV*
Depends: @, php-codesniffer

Test-Command: mkdir --parents vendor && phpab --output vendor/autoload.php --basedir vendor --template debian/autoload.tests.php.tpl tests/Sabre && phpunit --configuration tests/phpunit.xml.dist
Restrictions: rw-build-tree
Depends: @, php-curl, php-sqlite3, phpab, phpunit
